/*
Theme Name: Boo Child
Theme URI: http://boo.themerella.com/
Author: ThemeRella Team
Author URI: https://themeforest.net/user/themerella
Template:  boo
Description: Versatile, Powerful and Ultimate Wordpress Theme Made by Themerella. Boo is endlessly customizable, fully responsive and retina ready Wordpress theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: boo
Tags: featured-images, two-columns, custom-header, custom-menu, flexible-header, full-width-template, post-formats, theme-options
*/
.main-nav .dd li.current_page_item>a, .main-nav .dd li.current-menu-item>a {
    color: #fff !important;
}
.government-row ul.arrow-list li{
   list-style-image: url(https://staging.sekuritance.com/wp-content/uploads/2021/01/right-arrow-angle-e1610796880189.png);
}
.carousel-nav-style6 .flickity-prev-next-button i, .carousel-nav-style6 button i {
    color: #000 !important;
    font-size: 3rem !important;
    background-color: transparent !important;
}

@media (min-width: 1370px){
   .main-nav > li {
      font-family: Open Sans;
      font-size: 16px;
   }
}
@media (min-width: 1200px){
    .container {
        max-width: 100% !important;
		width:100% !important;
	}
	.news_Wrapper p, .benefits-row p, .build-row p, .generic-para-row p, .government-row p, .create-row p, .api-row p, .robotic-row p, .generic-row p,.government-row ul li{
			font-size:18px !important;
	}
}	
.main-nav>li {
    padding: 0;
	font-weight: 600;
}	
.main-nav>li>a{
	letter-spacing:0px!important;
	padding-right: 20px;
	padding-left: 20px;
}
.navbar .btn span{
    padding: 14px 15px;
    line-height: 20px !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    border-color: #272848 !important;
}
.navbar-brand {
    padding:40px 0px 40px;
}
.main-nav li a:hover, .main-nav li a:active{
     color:#272848 !important;
}

.main-nav .children, .nav-item-children {
    min-width: 280px;
    top: 70%;

}
ul.nav-item-children {
    background-color: #54c1fc;
    border: none;
    border-radius: 4px;
}
.dd > a{
	 background-image: url(https://staging.sekuritance.com/wp-content/uploads/2021/01/down-arrow.svg);
    background-size: 10px 26px;
    background-position: 100% 54%;
    background-repeat: no-repeat;
}
.nav-item-children>li, .nav-item-children .menu-item{
	padding:0px !important;	
}
.nav-item-children>li>a, .nav-item-children .menu-item>a{
	font-weight: 600;
    color: #FFFFFF;
    padding: 10px 20px;
	font-size:16px !important
}
.main-nav .children>.menu-item:first-child, .nav-item-children>.menu-item:first-child {
    margin-top: 0;
    margin-bottom: 0px;
}
.main-nav .children>.menu-item:last-child, .nav-item-children>.menu-item:last-child {
    margin-bottom: 0;
}
.head_row.inner_header{
	    background-image: linear-gradient(179.54deg, #F3F9FF 0%, #CDE3F8 100%);
}
.main-nav .children>li>a:hover, .main-nav .children .menu-item>a:hover, .nav-item-children>li>a:hover, .nav-item-children .menu-item>a:hover{
    background-color: rgba(0,0,0,0.04);
    background-color: #00a6ff;
    color: #fff !important;
}
.main-nav .nav-item-children li.current-menu-item > a, .main-nav .nav-item-children li.current_page_item > a{
	  color: #fff !important;
}
@media (min-width: 1200px){
.testimonial_Wrapper  .content-box .row .col-md-6.no-padding:first-child {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49.9%;
    flex: 0 0 45.9%;
    max-width: 45%;
	}
}
.request-heading{
	  font-family: 'Open Sans';
  font-weight: 600;
	margin-top:0px!important;
	line-height:20px !important;
	color:#000 !important;
	font-size:15px !important;
}
.request-para{
	  font-family: 'Open Sans';
  font-weight: 400;
	line-height:20px !important;
	color:#6C6D8A !important;
	font-size:15px !important;
}
.request-row,.benefits-row{
	max-width:505px;
}
.request-form-col{
	max-width: 505px;
    float: right;
}
.request-row .icon-box{
	margin-bottom:26px !important;
}
.request-row .icon-box .icon-container{
	line-height:20px!important;
	    margin-right: 5px !important;
}

.request-row .icon-box h3 {
    font-family: 'Open Sans';
	font-weight: 400;
}
body{
  font-family: 'Open Sans' !important;
  font-style: normal;
  font-weight: 400;
	font-size:18px;
}
.benefits-row h2{
	color: #272848;
  font-family:  'Patua One';
  font-size: 26px;
	margin-top:0px !important;
	margin-bottom:24px;
  line-height: 31px;
	    letter-spacing: 0;
}
.benefits-row p,.benefits-row li{
 color: #272848;
  font-size: 18px;
  line-height: 30px;
}
.benefits-row .vc_column-inner {
	padding-left:0px!important;
	padding-right:0px!important;
	padding-top:0px !important;
}
.request-form-col {
	padding:30px 15px !important;
	background-image: linear-gradient(180deg, #00B7E4 0%, #0080C5 100%);
}
.request-form-col p.col-md-12{
	padding:0px 0px!important;
}
.request-form-col h2{
color: #FFFFFF;
  font-family: 'Open Sans' !important;
  font-size: 18px;
  line-height: 43px;
	margin-top:0px;
	margin-bottom:40px;
	text-align: center;
}
.request-form-col label{
	color: #FFFFFF;
	    width: 100%;
    display: block;
  font-family:'Open Sans' !important;
  font-size: 16px;
  line-height: 19px;
 font-weight:600;
	    margin-bottom: 0px;
	text-align: left;
}
.request-form-col .contact-form .wpcf7-form-control-wrap {
    margin-top: 10px;
}
.request-form-col .contact-default-primary input,.request-form-col .contact-default-primary textarea {
    -webkit-box-shadow: 0 0 0 0px #e0e0e0 inset !important;
    box-shadow: 0 0 0 0px #e0e0e0 inset !important;
 }
.request-form-col .contact-default .ui-selectmenu-button,
.request-form-col .contact-default select,
.request-form-col .contact-default input, 
.request-form-col.contact-default textarea {
    
    border-radius: 3px !important;
    
}
.request-form-col .contact-default .ui-selectmenu-button, 
.request-form-col .contact-default select,
.request-form-col .contact-default input {
    height: 40px;
    line-height: 40px;
}
.request-form-col .contact-form p {
    margin-bottom: 20px;
}
.request-form-col .wpcf7-checkbox input[type=checkbox] {
    line-height: 30px !important;
    width: 20px;
    height: 20px !important;
}
.request-form-col span.wpcf7-list-item{
	margin-bottom:10px !important;
	margin-left:0px !important;
}
.request-form-col .wpcf7-submit{
    background: #54C1FC;
    font-size: 14px;
    line-height: 15px;
    text-transform: capitalize;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    padding: 10px 63px !important;
    width: auto;
    height: 40px;
}
.request-form-col .wpcf7-checkbox label {
    font-size: 14px !important;
    font-weight: 400;
    line-height: 17px !important;
    letter-spacing: 0px !important;
}
.request-form-col p.col-md-12.last-p {
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    max-width: 433px;
}
.partner_Wrapper {
    background-color: #F4F5FF;
    padding: 40px 0px;
}
.api-row{
	padding-top:74px;
	background-image: linear-gradient(153.73deg, #54C1FC 0%, #2771FB 100%);
}
.api-row h2{
	 color: #FFFFFF;
  font-family:   'Patua One';
  font-size: 36px;
  line-height: 43px;
	letter-spacing:0px !important;
  text-align: center;
	margin-bottom:27px;
	margin-top:0px;
}
.api-what-row{
	max-width:710px;
		margin:0 auto;
	    padding:0 15px 0px;
}

.api-what-row h2{
    font-family: 'Open Sans';
    font-weight: 600;
    margin-top: 0px!important;
    line-height: 20px !important;
    color: #000 !important;
    font-size: 15px !important;
	letter-spacing:0px;
}
.api-what-row p {
    font-family: 'Open Sans';
    font-weight: 400;
    line-height: 20px !important;
    color: #6C6D8A !important;
    font-size: 15px !important;
}
.build-row ,.government-row{
	max-width:100%;
	margin:0 auto;
}
.government-row.w-1140{
	  max-width:1140px;
	  margin:0 auto;

}
.build-row h2,.government-row h2{
	color: #272848;
  font-family:   'Patua One';
  font-size: 26px;
  line-height: 31px;
	margin-top:30px;
	text-align: left !important;
}
.build-row p, .generic-para-row p{
	color: #202227;
  font-family: 'Open Sans';
  font-size: 16px;
  line-height: 30px;
	text-align: left;
	margin-bottom:20px !important; 
	max-width:390px;
}
.government-row p{
	color: #202227;
  font-family: 'Open Sans';
  font-size: 16px;
  line-height: 30px;
	text-align: left;
	margin-bottom:15px !important; 
}
.government-row ul{
	margin-top:30px;
}
.government-row ul li{
	list-style:none;
	color: #202227;
	margin-bottom:12px;
  font-family: 'Open Sans';
  font-size: 16px;
  line-height: 30px;
	text-align: left;
}
h2, .h2{
	letter-spacing:0px!important;
}
.build-row .blue-link{
	 color: #54C1FC;
  font-family:  'Open Sans';
  font-size: 16px;
  line-height: 30px;
  text-align: left;
	font-weight:600;
}
.create-row{
	max-width:868px;
	margin:0 auto;
	margin-top:121px;
}
.create-btn-row{
	max-width:868px;
	margin:0 auto;
}
.create-row h2{ 
	color: #272848;
  font-family: 'Patua One';
  font-size: 26px;
	max-width:611px;
	margin:0 auto;
margin-top:0px;
	line-height:31px;
	margin-bottom:35px;
}

.create-row  p{
	color: #202227;
  font-family: 'Open Sans';
  font-size: 16px;
  line-height: 30px;
	text-align: left;
	margin-bottom:20px !important; 
	max-width:390px;
}
 .nav-item-children>.menu-item:first-child a:hover {
    border-top-left-radius: 4px;
	  border-top-right-radius: 4px;
}
.nav-item-children>.menu-item:last-child a:hover {
    border-bottom-left-radius: 4px;
	  border-bottom-right-radius: 4px;
}
.api-row p{
	color: #FFFFFF;
  font-family: 'Open Sans';
  font-size: 16px;
  line-height: 30px;
  max-width: 511px;
	text-align: left;
}
.pl-48{
	padding-left:48px;
}
.contact-wrapper 	h2 {
    font-family: 'Patua One' !important;
    font-weight: 400 !important;
    line-height: 50px !important;
    color: #272848 !important;
    margin-bottom: 20px!important;
    font-size: 42px !important;
    margin-top: 0px;
}
.w-505{
	max-width:505px;
}
.contact-inner {
    float: none;
    max-width: 820px;
    margin: 0 auto;
    padding-bottom: 100px;
    display: table;
    width: 100%;
    display: flex;
    align-items: center;
}
.rectangle a {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 17px;
    background-color: #54C1FC;
    border-radius: 4px;
    width: 176px;
    height: 40px;
	padding: 10px 52px;
    text-align: center;
    float: right;
    border: none;
    transition: 0.5s ease-in-out;
}
.rectangle a span {
    padding: 0px !important;
}
.liking p {
    color: #272848;
    font-size: 16px;
    line-height: 30px;
}
.generic-row{
	margin-top:63px;
}
.generic-btn-row{
	margin:0 auto;
}
.generic-row h2{ 
   color: #272848;
   font-family: 'Patua One';
   font-size: 26px;
   margin:0 auto;
   margin-top:0px;
   line-height:31px;
	margin-bottom:17px;
}
.generic-row p{
	color: #202227;
  font-family: 'Open Sans';
  font-size: 16px;
  line-height: 30px;
	text-align: left;
	margin-bottom: 21px !important;
}
.robotic-row p{
	color: #202227;
  font-family: 'Open Sans';
  font-size: 16px;
  line-height: 30px;
	text-align: left;
	margin-bottom:47px !important; 
}
.robotic-row h2{
	 color: #272848;
    font-family: 'Patua One';
    font-size: 36px;
    line-height: 43px;
	letter-spacing:0px !important;
    text-align: left;
	margin-bottom:42px;
	margin-top:0px;
}
.robotic-row .aspect-ratio-container{
	max-width:100% !important;
}
.generic-para-row .blue-link, .generic-btn-row .blue-link  {
    color: #54C1FC;
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 30px;
    text-align: left;
    font-weight: 600;
}
.generic-para-row, .robotic-row, .generic-row, .text-heading-row{
	max-width:1170px;
	margin: 0 auto;
}
.generic-para-row h2{
	color: #272848;
  font-family: 'Open Sans';
  font-size: 26px;
  line-height: 31px;
	margin-top:30px;
	text-align: left !important;
}
.generic-row .btn span {
    padding: 15px 65px 15px 66px;
}
.list-menu li, .arrow-list li{
	color: #202227;
  font-family: 'Open Sans';
  font-size: 16px;
  line-height: 30px;
	text-align: left;
	margin-bottom:10px !important; 
}
.text-heading-row h2.text-1{
	 color: #272848;
    font-family: 'Patua One';
    font-size: 36px;
    line-height: 43px;
	letter-spacing:0px !important;
    text-align: left;
	margin-bottom:23px;
	margin-top:0px;
}
.text-heading-row h2.text-2{
	color: #272848;
  font-family: 'Patua One';
  font-size: 26px;
  line-height: 31px;
	margin-bottom:17px;
	text-align: left !important;
}
.text-heading-row h2.text-3{
	color: #272848;
    font-family: 'Open Sans';
    font-size: 22px;
    line-height: 26px;
	margin-bottom:0;
	text-align: left !important;
}
.lorem-color-row {
    max-width: 1090px;
    margin: 0 auto;
	padding: 0px 25px 0px;
}
.lorem-color-row p{
	color: #202227;
    font-family: 'Open Sans';
    font-size: 24px;
    line-height: 30px;
	text-align: left !important;
}	
.black-color-row {
	padding: 0px 20px 0px;
}
.black-color-row p{
	color: #FFFFFF;
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 19px;
	text-align: left !important;
}	
.contact-detail-row .icon-box {
    height: 290px !important;
}
@media screen and (max-width: 767px){
	
	.news_Wrapper p, .benefits-row p, .build-row p, .generic-para-row p, .government-row p, .create-row p, .api-row p, .robotic-row p, .generic-row p, .build-row h2, .government-row h2{
			text-align: center !important;
	}
	.w-505 {
        max-width: 505px;
    }
	.counter-box canvas {
      width: 100% !important;
    }
	.cryptocurrency-row{
       display: flex;
        flex-direction: column-reverse;
   }
	.api-btn{
		margin-right:0px important;
	}
/* 	.footer-row .widget_nav_menu.columns2 li{
		width: 100% !important;
	} */
	.contact-detail-row .icon-box {
       height: auto !important;
    }
	h2{
		margin-bottom: 10px !important;
		 text-align: center !important;
	}
	.api-row h2{
		font-size: 36px !important;
        line-height: 43px !important;
        text-align: center !important;
		margin-bottom: 20px !important;
	}
	p {
		max-width: 100%;
	}
	.lorem-color-row p{
       font-size: 18px;
       line-height: 28px;
	}
	.generic-row p, .robotic-row p{
		margin-bottom: 20px !important;
	}
	.generic-btn-row .menu-list-col{
		margin-top: 20px !important;
        margin-bottom: 20px !important;
	}
	.api-row{
		padding-top: 30px;
	}
	.pl-48 {
       padding-left: 0;
    }
	.government-row p {
		margin-bottom: 0px !important;
	}
	.wpb_single_image_progressive.vc_align_center .aspect-ratio-container{
		    margin: 0 auto ;
	}
	.news_Wrapper {
       padding-bottom: 10px;
    }
	.footer-copyright {
       font-size: 13px !important;
	   line-height: 20px !important;
	}	
	.footer-row .widget_nav_menu > li > a,.footer-row .custom-menu ul li, .footer-row .icon-box h3{
		font-size: 12px !important;
        line-height: 20px !important;
	}
	.footer-row .widget_nav_menu.columns2 li {
		float: left;
		width: 100% !important;
    }
	.blogpost-row.custom-width .latest-shadow-2 {
		min-height: 100% !important;
	}
}
@media(max-width: 1024px) and (min-width: 768px) {
	.counter-box canvas {
       width: 80% !important;
    }
	.service_Wrapper {
       padding-top: 80px !important;
       padding-bottom: 80px !important;
	}
	.key_wrapper {
       padding-top: 60px !important;
	}
	.key_wrapper h3 {
		font-size: 32px !important;
		margin-bottom: 50px !important;
	}
    .popupover_wrapper {
	   max-width: 100% !important;
       margin-bottom: 60px !important;
	}
	.popupover_wrapper .btn-primary {
      font-size: 20px !important;
      line-height: 26px !important;
      padding: 10px 20px !important;
    }
	.news_Wrapper {
      padding-top: 100px !important;
      padding-bottom: 100px !important;
    }
	.generic-para-row h2 {
		margin-top: 0px;
	}
	.generic-row{
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}
	.generic-btn-row .menu-list-col {
       margin-top: 20px !important;
       margin-bottom: 20px !important;
    }
	.robotic-row h2 {
       margin-bottom: 20px;
	}	
	.generic-row .menu-list-col{
		margin-top: 0px !important;
		margin-bottom: 30px !important;
	}
	.lorem-color-row p {
      font-size: 20px;
      line-height: 30px;
    }
	.contact-inner {
		padding-top: 80px !important;
		padding-bottom: 80px !important;	
	}
    .government-row p {
        margin-bottom: 20px !important;
	}
	.testimonial_Wrapper .content-box .progressive__img{
         width: 30% !important;
    }
     .testimonial_Wrapper .item h5{
        font-size: 16px !important;
        line-height: 26px !important;
         margin-bottom: 10px !important;
    }
	.testimonial_Wrapper .content-box-big-img-alt .content-box-content {
       padding-right: 0 !important;
	   padding-bottom: 0px !important;
	}
	.testimonial_Wrapper {
        padding-top: 50px;
		padding-bottom: 10px;
	}
	.differentiators-wrapper .key-image{
	    width: 7%;
	}
	.service_Wrap h2 {
    font-size: 42px !important;
    line-height: 44px !important;
	}
	.illustration{
		width: 320px;
     }
	.security-row {
		min-height: 500px !important;
	}
	.card-img-bottom {
      display: none;
    }
	.footer-row .widget_nav_menu > li > a, .footer-row .custom-menu ul li, .footer-row .icon-box h3{
		font-size: 10px !important;
        line-height: 24px !important;
	}
	.footer-copyright  {
		font-size: 14px !important;
	}
	
}